Subject: Re: Pacific Virgo - Eric Tan's Statement
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 4 Dec 2000 01:53:00 -0800 (PST)

Britt

Neale had reconfirmed the statement with Eric before it was signed. I 
understand David had no further comments from the last draft Neale had 
circulated. 

David

As requested by Britt, please let us have your views regarding the 
possibility of a consulting agreement.

Regards
Matt

From: Britt Davis@ENRON on 12/01/2000 10:51 PM
To: Matthias Lee/SIN/ECT@ECT
cc: [email-masked], [email-masked], Richard B Sanders/HOU/ECT@ECT, 
Alan Aronowitz/HOU/ECT@ECT, Michael A Robison/HOU/ECT@ECT, Harry M 
Collins/HOU/ECT@ECT, James P Studdert/HOU/ECT@ECT 

Subject: Pacific Virgo - Eric Tan's Statement

Matt,

Thanks for the heads-up; if you told me in the past that Eric was leaving, I 
had forgotten.  Eric is obviously a key witness in this case for us; I very 
much hope that he can be available to help us after he leaves and that he is 
indeed leaving in good graces.   Based on my recollection of my review of his 
statement, I don't have any problem if he has already signed it.  

If he hasn't signed it already, I would ask Eric to hold off a few more days 
and let David and Neale immediately consider whether the statement needs to 
be amended in any respect, so that this can be done before he signs it.  My 
feeling is that it is much better not to have more than one version of a 
signed witness statement.  I would also like to have David's thoughts on 
whether, under the circumstances, we should go forward with some sort of 
consulting agreement with Eric.  I am inclined to do it, if the business 
clients can shake loose the money, but do not want to if an English 
arbitrator would think that such an agreement does not pass the smell test. 

Britt 
----- Forwarded by Britt Davis/Corp/Enron on 12/01/2000 08:20 AM -----

	Matthias Lee@ECT
	11/30/2000 08:40 PM
		 
		 To: Britt Davis/Corp/Enron@ENRON
		 cc: Alan Aronowitz/HOU/ECT@ECT, Michael A Robison/HOU/ECT@ECT, Angeline 
Poon/SIN/ECT@ECT, Matthias Lee/SIN/ECT@ECT
		 Subject: Pacific Virgo - Eric Tan's Statement

Britt

As you know, Eric is scheduled to leave Enron at the end of the year. He will 
be clearing the remainder of his leave shortly. I have asked Chismar on 
several occasions whether an arrangement can be made to keep Eric as some 
sort of consultant, seeing that he would be a key witness if the matter goes 
to arbitration.  Chismar said he would discuss with Nowlan but has yet to 
reverted to me.

Although I believe Eric is leaving with good graces, seeing that there is 
some uncertainty about his availability as a witness, I have yesterday asked 
Eric to sign his statement. I also think it is advantageous for Eric to sign 
the statement whilst still an employee. I have reveiwed the statement and am 
comfortable with it. If there are to be subsequent changes, we can ask Eric 
to sign another.

I will circulate the signed statement to the team for reference.

Regards
Matt